## com.bbn.openmap.dataAccess.dted
Class DTEDFrameACC

    java.lang.Object
      com.bbn.openmap.dataAccess.dted.DTEDFrameACC

public class DTEDFrameACC
extends java.lang.Object

Field Summary
`int` `abs_horz_acc`
`int` `abs_vert_acc`
`int` `rel_horz_acc`
`int` `rel_vert_acc`

Constructor Summary
`DTEDFrameACC(BinaryFile binFile)`

Method Summary
`static void` `main(java.lang.String[] args)`
`java.lang.String` `toString()`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Field Detail

### abs_horz_acc

    public int abs_horz_acc

### abs_vert_acc

    public int abs_vert_acc

### rel_horz_acc

    public int rel_horz_acc

### rel_vert_acc

    public int rel_vert_acc

Constructor Detail

### DTEDFrameACC

    public DTEDFrameACC(BinaryFile binFile)

Method Detail

### toString

    public java.lang.String toString()

### main

    public static void main(java.lang.String[] args)

Copyright (C) BBNT Solutions LLC; See http://openmap.bbn.com/ for details